#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson
version: 1.2.1.0
id: aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
key: aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
license: BSD3
copyright: (c) 2011-2016 Bryan O'\''Sullivan
           (c) 2011 MailRank, Inc.
maintainer: Adam Bergmark <adam@bergmark.nl>
stability: experimental
homepage: https://github.com/bos/aeson
synopsis: Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.
    .
    To get started, see the documentation for the @Data.Aeson@ module
    below.
    .
    Parsing performance on a late 2013 MacBook Pro (2.6GHz Core i7),
    running 64-bit GHC 7.10.1, for mostly-English tweets from Twitter'\''s
    JSON search API:
    .
    * 6.4 KB payloads, English: 7570 msg\/sec (47.6 MB\/sec)
    .
    * 14.6 KB payloads, Japanese: 3261 msg\/sec (46.6 MB\/sec)
    .
    Encoding performance on the same machine and data:
    .
    * 6.4 KB payloads, English: 22738 msg\/sec (142.9 MB\/sec)
    .
    * 14.6 KB payloads, Japanese: 15911 msg\/sec (227.4 MB\/sec)
    .
    (A note on naming: in Greek mythology, Aeson was the father of Jason.)
category: Text, Web, JSON
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types
hidden-modules: Data.Aeson.Encoding.Builder
                Data.Aeson.Internal.Functions Data.Aeson.Parser.Internal
                Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
                Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
                Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
                Data.Aeson.Types.Internal Data.Attoparsec.Time
                Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure
abi: ba26dc5029b1e3a2d7e2a3e61dfdb816
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/aeson-1.2.1.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/aeson-1.2.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/aeson-1.2.1.0
hs-libraries: HSaeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
depends:
    attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j base-4.10.0.0
    base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW containers-0.5.10.2
    deepseq-1.4.3.0 dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q
    ghc-prim-0.5.1.0 hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    time-locale-compat-0.1.1.3-7E64RB3bIEXLKIO2d5DlHe
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi bytestring-0.10.8.2
abi-depends: attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j=f0c2def3bf3035ee5fff7e67af1419bc
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=ac46b6403607906d7452b6c09d665690
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q=6edd8840a7515cd02f06202b07333d6e
             ghc-prim-0.5.1.0=fda2a11477a7bf13cbe78cc4c41e22f7
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=5285d4c9a9fd47aab57774d045fde1ac
             scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY=9adb13ae6ad98888a5dcc657e850fcfc
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=6c301deca00e1028f6b7aaf9783563bf
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             time-locale-compat-0.1.1.3-7E64RB3bIEXLKIO2d5DlHe=1aab9551474f1298c1817f0c2788332b
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R=e6516d32736fa0a63bb6f8cf39e00bd1
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
haddock-interfaces: /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html: /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

